.parallax-container {
  background: black;
  margin-bottom: 85px;
  overflow: hidden;
  position: relative;
}
.parallax2 .parallax-container {
  margin-bottom: 0px;
}
.parallax3 .parallax-container {
  margin-bottom: 87px;
}
.parallax4 .parallax-container {
  margin-bottom: 115px;
}
.mod_tm_parallax {
  filter: alpha(opacity=30);
  opacity: 0.3;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-position: center center;
}
.mod_tm_parallax img {
  display: none;
  position: absolute;
  left: 50%;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  max-width: none;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
.parallax-content {
  color: rgba(255, 255, 255, 0.6);
  padding-bottom: 7px;
  padding-top: 81px;
}
@media (min-width: 980px) {
  .parallax-content {
    letter-spacing: 1.1px;
  }
}
.parallax-content *[class*=heading-style] {
  color: white;
}
.parallax-content *[class*=heading-style] a {
  color: white;
}
.parallax-content *[class*=heading-style] a:hover {
  color: rgba(255, 255, 255, 0.5);
}
.parallax-content .mod-newsflash-adv.type1 {
  padding-top: 27px;
}
.parallax-content .mod-newsflash-adv.type1 .item .item_content {
  color: white;
  border: 1px solid rgba(255, 255, 255, 0.24);
}
.parallax-content .mod_tm_counters .counter_item .counter-wrapper .counter-wrapper-box .counter-wrapper-box_content .counter-value-box .counter-value {
  color: white;
}
.parallax-content .mod_tm_counters .counter_item .counter-wrapper .counter-wrapper-box .counter-wrapper-box_content .counter-title {
  color: rgba(255, 255, 255, 0.6);
}
.parallax-content .item_introtext *[class*=heading-style] {
  font-weight: 300;
  color: rgba(255, 255, 255, 0.7);
  text-transform: none;
}
.parallax1 .parallax-content {
  padding-top: 88px;
}
.parallax1 .parallax-content .mod-article-single.custom .mod-newsflash-adv_custom-link .btn {
  background: #fedd02;
  color: #151515;
  font-size: 14px;
}
.parallax1 .parallax-content .mod-article-single.custom .mod-newsflash-adv_custom-link .btn:hover {
  background: #273aa3;
  color: white;
}
.parallax2 .parallax-content {
  padding-bottom: 52px;
  padding-top: 87px;
}
body.mobile .mod_tm_parallax {
  position: absolute;
}